@charset "UTF-8";

* {
  font-size: 14px;
  line-height: 1.8;
  letter-spacing: 0.09em;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
}
/* --------------------------
ヘッダー
-------------------------- */
/* 全体 */
.header {
  position: absolute;
  top: 20px;
  left: 48px;
  right: 48px;
  border-radius: 9999px;
  z-index: 1000;

  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 8px 48px;
  background: #bab291;
  .logo {
    width: 120px;
    object-fit: contain;
    img {
      width: 100%;
    }
  }
}

/* ハンバーガーアイコン */
.hamburger {
  width: 35px;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  gap: 6px;
  .text {
    color: #fff;
    font-size: 12px;
  }
}

.hamburger span {
  display: block;
  height: 3px;
  background: #fff;
  border-radius: 3px;
  transition: 0.3s;
}

/* メニュー（初期は非表示） */
.nav {
  position: absolute;
  top: 60px;
  right: 0px;
  background: #bab292;
  width: 100%;
  padding: 24px;
  margin-top: 24px;
  border-radius: 24px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  opacity: 0;
  pointer-events: none;
  transition: 0.3s;
  z-index: 9999;
}

.nav ul {
  list-style: none;
  padding: 0;
  display: block;

  /* display: grid;
  grid-template-columns: repeat(1, 1fr); */
  row-gap: 8px;
  column-gap: 32px;
  justify-items: stretch; /* ★ li をセルいっぱいに広げる */
  margin-right: 32px;
}
.nav .link-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
}
@media (min-width: 768px) {
}
.nav .link-content .logo {
  width: 90px;
  object-fit: contain;
  margin-top: 16px;
}
@media (min-width: 768px) {
  .nav ul {
    display: flex;
    /* grid-template-columns: repeat(3, 1fr); */
  }
}
.nav li {
  margin-bottom: 0; /* grid で余白管理するので不要 */
  width: 100%; /* ★ セル幅いっぱいに */
  border-bottom: solid 1px #fff;
  padding: 0 16px 8px 16px;
  flex: 1;
}

.nav li .submenu {
  border-bottom: none;
  padding: 0 0px 0px 16px;

  a {
    font-size: 20px;
  }
}
.nav a {
  text-decoration: none;
  color: #fff;
  display: block;
}
.nav a .en {
  font-size: 24px;
}
.nav a .jp {
  font-weight: bold;
  font-size: 16px;
}

/* メニュー表示時 */
.nav.active {
  opacity: 1;
  pointer-events: auto;
  padding-left: 24px;
  justify-content: center;
}

/* ハンバーガー → × に変形 */
.hamburger.active span:nth-child(1) {
  transform: translateY(9px) rotate(45deg);
}
.hamburger.active span:nth-child(2) {
  opacity: 0;
}
.hamburger.active span:nth-child(3) {
  transform: translateY(-9px) rotate(-45deg);
}
/* リンク遷移ボタン */
.link-btn {
  color: #fff;
  padding: 8px 38px 8px 24px;
  background-color: #333333;
  border-radius: 9999px;
  width: fit-content;
  font-size: 18px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  position: relative;
}
.link-btn:hover {
  background-color: #4d4d4d;
  transition: 0.2s;
}
.link-content .link-btn::after {
  content: "";
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 9px solid #ffffff; /* ▲ */
  position: absolute;
  right: 21px;
  top: 16px;
  transition: transform 0.2s ease;
}

/* --------------------------
メインイメージ
-------------------------- */
.mainimg {
  position: relative;
  width: 100%;
  overflow: visible;

  .mainbg {
    width: 100%;
    height: 350px;
    overflow: hidden; /* はみ出し防止 */

    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center;
      display: block; /* img下の余白防止 */
    }
  }

  .mainkaku {
    position: absolute;
    top: 45%;
    right: 6%;
    width: 370px;
    max-width: 80%; /* 画面が小さい時の保険 */
  }
}

@media (min-width: 768px) {
  .mainimg {
    .mainbg {
      height: 750px;
    }

    .mainkaku {
      top: 35%;
      right: 30%;
      width: 800px;
      max-width: none;
    }
  }
}
/* --------------------------
共通見出し
-------------------------- */
.catch {
  border-left: solid 8px #333;
  border-right: solid 8px #333;
  padding: 0 2rem;
  margin-bottom: 4rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: fit-content;
  b {
    font-size: 2.5rem;
    text-align: center;
  }
  h2 {
    font-weight: bold;
    font-size: 1rem;
    text-align: center;
  }
}
.catch-h3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 4rem;
  margin-bottom: 32px;
  h3 {
    font-size: 32px;
    font-weight: bold;
    color: black;
    margin-bottom: 4px;
  }
  .h3-mark {
    width: 20px;
    height: 10px;
    border-radius: 9999px;
    background-color: black;
  }
}
/* --------------------------
コンテナー一部特有サイズ
-------------------------- */
.container_small {
  max-width: 900px;
  margin: auto;
  padding-left: 12px;
  padding-right: 12px;
}
/* --------------------------
コンセプト
-------------------------- */
#concept {
  padding: 7rem 0;
  margin-top: 8rem;
  background-color: #fffbe8;
}
.kaku-concept {
  width: 600px;
  object-fit: contain;
  img {
    width: 100%;
  }
}
#concept2 {
  padding: 3rem 0;
}
@media (min-width: 768px) {
  #concept2 {
    padding: 7rem 0;
  }
}
.concept-ttl {
  font-size: 1.5rem;
  text-align: center;
  margin-bottom: 2rem;
}
.concept-sub {
  font-size: 18px;
  line-height: 1.8;
  text-align: center;
  margin-bottom: 8px;
}
.concept-txt {
  text-align: left;
  margin-bottom: 0;
  margin-bottom: 1.5rem;
}
@media (min-width: 768px) {
  .concept-txt {
    text-align: center;
  }
  .concept-ttl {
    font-size: 2rem;
  }
  .concept-sub {
    line-height: 2.5;
  }
}
/* --------------------------
家リピートスライダー
-------------------------- */
.slider_home .loop {
  width: 100%;
  height: 200px;
  background: url("../images/kaku-plus/slid_home.png") repeat-x;
  background-size: auto 100%;
  animation: slide 30s linear infinite;
}

@keyframes slide {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -1000px 0;
  }
}
/* --------------------------
製品
-------------------------- */
#product {
  padding: 3rem 0;
}
@media (min-width: 768px) {
  #product {
    padding: 7rem 0;
  }
}
/* .product-theme {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 2rem;
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .product-theme {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }
} */
.threeStep-content {
  position: relative;
  padding-top: 16px;
  padding-left: 16px;
  margin-bottom: 32px;
}
.step-ttl {
  position: absolute;
  display: flex;
  align-items: center;
  top: 0;
  left: 0;
  background-color: #fff;
  padding-right: 14px;
  padding-bottom: 14px;
  .txt {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
  }
}
.step-num {
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  padding: 1rem;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.5;
  width: 70px;
  height: 70px;
  background-color: #4ca526;
  margin-right: 1rem;
}
.num-blue {
  background-color: #1db3c3;
}
.num-orange {
  background-color: #ffbb00;
}

.threeStep-box {
  padding: 4.5rem 1.5rem 1.5rem 1.5rem;
  border: solid 6px black;
  width: fit-content;
  .cost-box-content {
    display: grid;
    grid-template-columns: 1fr;
    gap: 0px 32px;
    margin-bottom: 16px;
    width: fit-content;
  }
  .cost-box {
    border-top: solid 1px black;
    border-bottom: solid 1px black;
    padding: 4px 16px 16px 16px;
    display: flex;
    align-items: center;
    gap: 16px;
  }
  .cost-box.space {
    white-space: nowrap;
  }
  .cost-name {
    padding: 8px;
    border: solid 1px black;
    font-size: 12px;
    white-space: none;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1.3;
    overflow-wrap: break-word;
  }
  .cost-big {
    font-size: 20px;
    font-weight: bold;
    span {
      font-size: 16px;
    }
  }
  .cost-tax {
    font-size: 12px;
    background-color: black;
    color: #fff;
    padding: 0rem 0.5rem;
    width: fit-content;
    span {
      font-size: 12px;
    }
  }
  @media (min-width: 992px) {
    .cost-box-content {
      grid-template-columns: 1fr 1fr;
    }
    .cost-big {
      font-size: 32px;
    }
    .cost-tax {
      font-size: 14px;
      span {
        font-size: 14px;
      }
    }
  }
}
@media (min-width: 600px) {
  .threeStep-box {
    padding: 4.5rem 3rem 1.5rem 3rem;
  }
}

.threeStep-box.step2 {
  p {
    border-bottom: solid 1px black;
    padding-bottom: 16px;
  }
  .size-teigi {
    width: fit-content;
    border: solid 1px black;
    padding: 4px 8px;
    margin-top: 8px;
    margin-bottom: 8px;
  }
}

.step2-img {
  display: none;
  margin-left: 0;
}
@media (min-width: 992px) {
  .step2-img {
    display: block;
    width: 480px;
    object-fit: contain;
    margin-left: 5rem;
    img {
      width: 100%;
    }
  }
}
.cost-box_3 {
  border-top: solid 1px black;
  padding: 16px;
  gap: 16px;
  p {
    margin-bottom: 8px;
  }
  .inner {
    font-size: 16px;
    color: #fff;
    background-color: black;
    padding: 0 8px;
  }
}

.comment {
  color: #fff;
  font-weight: bold;
  padding: 8px 16px;
  width: fit-content;
  background-color: #4da526;
}
.comment.bg-blue {
  background-color: #1db3c3;
}
.comment.bg-orange {
  background-color: #ffbb00;
}
.ouchi-dukuri {
  width: 600px;
  object-fit: cover;
  img {
    width: 100%;
  }
}
/* --------------------------
プラン
-------------------------- */
#plan {
  background-color: #fffbe8;
  padding: 7rem 0;
}
.standard-img {
  width: 1000px;
  object-fit: cover;
  img {
    width: 100%;
  }
}
/* --------------------------
プラス
-------------------------- */
#plus {
  padding: 7rem 0;
}
/* --------------------------
選択とプラス
-------------------------- */
#selectplus {
  background-color: #fffbe8;
  padding: 7rem 0;
}
/* --------------------------
オプション
-------------------------- */
#option {
  padding: 7rem 0;
}
/* --------------------------
Q&A
-------------------------- */
#FAQ {
  padding-top: 7rem;
  padding-bottom: 7rem;
}
.faq-item {
  border-bottom: 1px solid #ccc;
  padding: 10px 0;
}

/* 質問部分（クリック範囲） */
.faq-question {
  cursor: pointer;
  font-weight: bold;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  padding-right: 20px; /* 矢印のスペース */
  .maru {
    width: 40px;
    height: 40px;
    background-color: #d1cab2;
    border-radius: 9999px;
    margin-right: 16px;
    flex-shrink: 0;
    align-items: center;
    > div {
      width: 100%;
      height: 100%;
      color: #fff;
      font-size: 16px;
      font-weight: bold;
      display: flex;
      justify-content: center;
      align-items: center;
    }
  }
}

/* afterで三角を作る */
.faq-question::after {
  content: "";
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 8px solid #333; /* ▲ */
  position: absolute;
  right: 0;
  transition: transform 0.2s ease;
}

/* 開いているときの三角（下向き） */
.faq-question.open::after {
  transform: rotate(180deg);
}

.faq-answer {
  display: none;
  padding: 16px 0;

  .maru {
    width: 40px;
    height: 40px;
    background-color: #333333;
    border-radius: 9999px;
    margin-right: 16px;
    flex-shrink: 0;
    align-items: center;
    > div {
      width: 100%;
      height: 100%;
      color: #fff;
      font-size: 16px;
      font-weight: bold;
      display: flex;
      justify-content: center;
      align-items: center;
    }
  }
}
/* --------------------------
スライダー　共通
-------------------------- */
.slider-wrapper {
  width: 100%;
}

/* ▼ コントロール（矢印・ドット） */
.controls {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 24px;
}

.dots {
  display: flex;
  gap: 16px;
  padding: 0 40px;
}

.dot {
  width: 8px;
  height: 8px;
  background: rgba(0, 0, 0, 0.3);
  border-radius: 50%;
  transition: 0.3s;
}

.dot.active {
  background: #000;
  transform: scale(1.2);
}

.arrow {
  border: none;
  background: none;
  color: #333;
  font-size: 16px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

.arrow:hover {
  opacity: 0.5;
  transition: 0.2s;
}

/* ▼ スライダー外枠 */
.slider-bg {
  background-color: #fff;
  border-radius: 20px;
  padding: 24px 32px;
  width: 100%;
  margin: 0 32px;
}

@media (min-width: 600px) {
  .slider-bg {
    padding: 40px 64px;
    margin: 0;
  }
}

@media (min-width: 1200px) {
  .slider-bg {
    width: 1200px;
  }
}

/* ▼ スライダー本体 */
.slider {
  width: 100%;
  overflow: hidden;
}

.slider-track {
  display: flex;
  transition: transform 0.4s ease;
  align-items: flex-start;
}

.slide {
  min-width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  height: auto;
}
.slide-ttl {
  display: flex;
  align-items: end;
  border-bottom: solid 2px black;
  width: fit-content;
  margin-bottom: 16px;
  .sub-name {
    .kana {
      text-align: center;
      margin-bottom: -6px;
      font-size: 12px;
    }
    .en {
      text-align: center;
      font-weight: 600;
      font-size: 24px;
      margin: 0;
    }
  }
  .name {
    font-weight: 600;
    font-size: 24px;
  }
}
.step-memo {
  span {
    color: #fff;
    padding: 4px;
    background-color: black;
    margin-right: 8px;
  }
}
.slide-text {
  padding: 16px;
  border: solid 1px black;
  .txt-line {
    border-bottom: solid 1px black;
    padding-bottom: 8px;
  }
}

/* ▼ 画像 */
.slide img {
  width: 300px;
  height: auto;
  object-fit: contain;
}

@media (min-width: 600px) {
  .slide img {
    width: 100%;
  }
}

/* ▼ picture の幅 */
.slide picture {
  width: 300px;
}

@media (min-width: 600px) {
  .slide picture {
    width: 800px;
  }
}

/* ▼ マップ画像 */
.slide .map-img-plus {
  width: 100%;
}

@media (min-width: 600px) {
  .slide .map-img {
    width: 400px;
  }
}

/* --------------------------
フッター
-------------------------- */
#footer {
  background-color: #bab292;
  padding: 2rem;
}
.oyasite-link {
  color: #ffffff;
  display: flex;
  justify-content: center;
  text-decoration: underline;
}
.oyasite-link:hover {
  text-decoration: none;
  transition: 0.2s;
  opacity: 0.7;
}

.footer-content {
  display: flex;
  justify-content: center;
}
.footer-content ul {
  list-style: none;
  padding: 0;
  display: block;

  row-gap: 8px;
  column-gap: 32px;
  justify-items: stretch; /* ★ li をセルいっぱいに広げる */
  margin-right: 32px;
}
.footer-content .link-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
}
@media (min-width: 768px) {
}
.footer-content .link-content .logo {
  width: 120px;
  object-fit: contain;
  margin-top: 16px;
  img {
    width: 100%;
  }
}
@media (min-width: 768px) {
  .footer-content ul {
    display: flex;
  }
}
.footer-content li {
  margin-bottom: 0; /* grid で余白管理するので不要 */
  width: 100%; /* ★ セル幅いっぱいに */
  border-bottom: solid 1px #fff;
  padding: 0 16px 8px 16px;
  flex: 1;
}

.footer-content li .submenu {
  border-bottom: none;
  padding: 0 0px 0px 16px;
  a {
    font-size: 20px;
  }
}
.footer-content a {
  text-decoration: none;
  color: #fff;
  display: block;
}
.footer-content a .en {
  font-size: 24px;
}
.footer-content a .jp {
  font-weight: bold;
  font-size: 16px;
}
